import { dev } from "$app/environment";

const testUrl: string = "http://localhost:8460";
const prodUrl: string = "https://owlboard.info";

export function getApiUrl() {
    if (dev) {
        console.info("DEVMODE active, using testing URL: ", testUrl);
        return testUrl;
    }
    return prodUrl;
}
